# ninja log v5
0	8	0	clean	1408e3faaffef680
0	12	0	clean	1408e3faaffef680
0	8	0	clean	1408e3faaffef680
1	155	762190278	CMakeFiles/serial_port.dir/SerialPort.c.o	18655f49b6e65856
156	253	762190278	D:/work/HuaXuePin/xn_hxp/serialport/build/intermediates/cxx/RelWithDebInfo/5y6y3m58/obj/x86/libserial_port.so	e013f32586f5cad3
